uuid: d866f16e-7f1c-4552-badf-2eec5d397e7a
langcode: de
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cR3A6XXinVGC9g5vLS-vVvTC2ppZXRNXLPWA8xBUMew
id: province_codes
label: 'Province codes'
category: Geographic
likert: false
options: "AB: Alberta\nBC: 'British Columbia'\nMB: Manitoba\nNB: 'New Brunswick'\nNL: 'Newfoundland and Labrador'\nNS: 'Nova Scotia'\nNT: 'Northwest Territories'\nNU: Nunavut\n'ON': Ontario\nPE: 'Prince Edward Island'\nQC: Quebec\nSK: Saskatchewan\nYT: Yukon\n"
